module.exports = {
  plugins: {
    autoprefixer: {},
    "postcss-pxtorem": {
      "rootValue": 16,
      "propList": ["*"],
      minPixelValue: 2, // (Number) 设置要替换的最小像素值.
      exclude: (e) => {
        if (/src(\\|\/)views(\\|\/)change/.test(e)) {
          return false;
        }
        return true;
      },
    }
  }
}
