module.exports = {
  printWidth: 100, // 表示代码行的最大宽度，超过这个宽度则进行换行。
  tabWidth: 2, // 表示缩进的空格数目。如果使用空格进行缩进，定义每级缩进的空格数。
  useTabs: false, // 表示是否使用制表符（Tab）进行缩进。如果设置为 false，则使用空格进行缩进。
  semi: false, // 表示是否使用分号作为语句的结束符。如果设置为 false，则不使用分号。
  vueIndentScriptAndStyle: false,// vue文件的script标签和Style标签下的内容需要缩进, 默认false
  singleQuote: true, // 表示是否使用单引号。如果设置为 true，则使用单引号；如果设置为 false，则使用双引号。
  quoteProps: 'as-needed', // 在对象字面量属性名称周围加上引号,"always"（默认）需要在所有对象字面量属性名称周围加上引号,"as-needed" 不允许在非严格要求的对象字面量属性名称周围加上引号
  bracketSpacing: true, // 决定在对象字面量的括号内是否添加空格
  trailingComma: 'none', // 规定是否在对象或数组的最后一项后面添加逗号。可选值为 “none”、“es5” 和 “all”。
  jsxSingleQuote: false,// jsx中是否使用单引号, 默认false
  arrowParens: 'always', // 设定在箭头函数的参数周围是否加上括号。可选值为 “avoid” 和 “always”。默认为 “avoid”。
  insertPragma: false,
  requirePragma: false,
  proseWrap: 'never',
  htmlWhitespaceSensitivity: 'strict',
  endOfLine: 'auto', // 定义换行符的类型。可选值为 “auto”、“lf” 和 “crlf”。默认为 “auto”，即自动检测换行符类型。
  rangeStart: 0
}
